events.listen("recipes", function (e) {
  //terre en driftwold
  e.custom({
    type: "interactio:item_fluid_transform",
    inputs: [{ item: "minecraft:oak_log", count: 1, return_chance: 0 }],
    fluid: { fluid: "exnihilosequentia:witchwater" },
    output: { item: "upgrade_aquatic:driftwood_log", count: 4 },
    consume_fluid: 0.2,
  });
});
